Bug 249008 - Add co-maintainer, no review bug
Summary: Add co-maintainer, no review bug
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mhash   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 11:29 UTC by Gwyn Ciesla
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 23:32:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-07-20 11:29:00 UTC
Package Change Request
======================
Package Name: mhash
New Branches: EL-4 EL-5
Updated Fedora Owners: bugs.michael@gmx.net,limb@jcomserv.net

Comment 1 Gwyn Ciesla 2007-07-23 17:38:16 UTC
Many thanks!

Comment 2 Michael Schwendt 2007-07-30 21:27:13 UTC
??

Please fix EPEL owners.list,
so that I am _not_ the mhash owner there.


Comment 3 Kevin Fenzi 2007-07-30 23:02:33 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.